/* 
  Localizable.strings
  Comedores Sociales

  Created by Hector Carrion on 12/17/20.
  
*/

"hello_world" = "Hola mundo!";
"search" = "Buscar";
"incorrect" = "Información incorrecta, trate nuevamente";
"incomplete" = "Campos incompletos";
"enter_valid" = "Porfavor entre email y password válidos";
"login" = "Entrar";
"register" = "¿No tiene cuenta? Regístrese";
"details" = "Detalles";
"full_name" = "Nombre Completo";
"pass_conf" = "Password (confirmación)";
"phone" = "Número de Teléfono";
"urb" = "Urbanización";
"street" = "Calle";
"city" = "Ciudad";
"zip" = "Código Zip";
"org" = "Compañía o Organización (opcional)";
"pos" = "Posición (optional)";
"reg_fail" = "Error al registrar, verifique todos los campos y trate nuevamente";
"reg" = "Registrarme";
"enter_all" = "Porfavor complete todos los campos requeridos";
"pass_missmatch" = "Passwords no coinciden";
"pass_retype" = "Porfavor reescriba su password y trate nuevamente";
"inventory" = "Inventario";
"hours_donated" = "Horas Donadas";
"membership" = "Membresía";
"added" = "Añadido";
"savings" = "Ahorros de $";
"valid" = "Válida";
"expired" = "Expirada";
"unknown" = "Desconocida";
"Beans" = "Habichuelas";
"Carrots" = "Zanahorias";
"Eggs" = "Huevos";
"Malanga" = "Malanga";
"Oatmeal" = "Avena";
"Pasta" = "Pasta";
"Green Peppers" = "Pimiento Verde";
"Pineapple" = "Piña";
"Potatoes" = "Papas";
"Rice" = "Arroz";
"Sausages" = "Salchichas";
"Vegetable Oil" = "Aceite Vegetal";
"Yellow Onions" = "Cebolla Amarilla";
"Yuca" = "Yuca";
"Crackers" = "Galletas";
